<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prueba responsive</title>
</head>
<body>

    <article>
        <div class="tarjeta">
            <h1>Lorem ipsum dolor sit amet.</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore obcaecati, ipsam recusandae quis totam nemo neque dolorem vitae praesentium commodi?</p>
        </div>
        <div class="tarjeta">
            <h1>Lorem ipsum dolor sit amet.</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore obcaecati, ipsam recusandae quis totam nemo neque dolorem vitae praesentium commodi?</p>
        </div>
        <div class="tarjeta">
            <h1>Lorem ipsum dolor sit amet.</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore obcaecati, ipsam recusandae quis totam nemo neque dolorem vitae praesentium commodi?</p>
        </div>
        <div class="tarjeta">
            <h1>Lorem ipsum dolor sit amet.</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore obcaecati, ipsam recusandae quis totam nemo neque dolorem vitae praesentium commodi?</p>
        </div>
        <div class="tarjeta">
            <h1>Lorem ipsum dolor sit amet.</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore obcaecati, ipsam recusandae quis totam nemo neque dolorem vitae praesentium commodi?</p>
        </div>
        <div class="tarjeta">
            <h1>Lorem ipsum dolor sit amet.</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore obcaecati, ipsam recusandae quis totam nemo neque dolorem vitae praesentium commodi?</p>
        </div>
    </article>
</body>
</html>